.cover-screen{
  height: 100vh;
  width: 1100px;
  position: relative;
}

.spinner {
  position: absolute;
  left: 50%;
  top: 50%;
  height:60px;
  width:60px;
  margin:0px auto;
  animation: rotation .6s infinite linear;
  border-left:6px solid #09357B;
  border-right:6px solid #09357B;
  border-bottom:6px solid #09357B;
  border-top:6px solid white;
  border-radius:100%;
}

@keyframes rotation {
  from {transform: rotate(0deg);}
  to {transform: rotate(359deg);}
}